Subject: Re: Query: Failed to suppress CC while sending patchset

From: Matthieu Moy <[email-masked]>
Date: Wed, 17 Sep 2014 13:31:46 +0200

Pramod Gurav <[email-masked]> writes:

> Thanks Matthieu for suggestion.
>
> On Wed, Sep 17, 2014 at 12:29 PM, Matthieu Moy
> <[email-masked]> wrote:
>> Pramod Gurav <[email-masked]> writes:
>>
>>> gpramod:linux-next$ git send-email --to=[email-masked]
>>> --suppress-cc=cc --suppress-cc=self --suppress-cc=author 000*
>>
>> I guess you lacked the --suppress-cc=bodycc.
>
> how does it differ from --suppress-cc=cc? from help I understand cc
> avoids people in Cc lines in the patch header and bodycc avoids people
> in Cc lines in the patch body?
>
> Patch body is commit message, right? What is patch header?

I don't use these options, but I would guess the "header" are the
email-like headers at the top of the generated patch, and the body is
the part after the blank lines.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/